uuid: d6c526bb-4aff-423d-ad76-e0db7863fdcb
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.dynamic_video.field_media_video_file_1
    - field.field.media.dynamic_video.field_poster_image
    - media.type.dynamic_video
id: media.dynamic_video.media_library
targetEntityType: media
bundle: dynamic_video
mode: media_library
content:
  name:
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    weight: 0
    third_party_settings: {  }
    region: content
  translation:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_media_video_file_1: true
  field_poster_image: true
  langcode: true
  path: true
  status: true
  uid: true
